=== debian/changelog ===
rust-insta (1.3.0-1) unstable; urgency=medium

  * Package insta 1.3.0 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 03 Sep 2021 10:42:04 +0200
