=== debian/control ===
Source: rust-insta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.42-~~) <!nocheck>,
 librust-console-0.13+default-dev <!nocheck>,
 librust-csv-1+default-dev (>= 1.1.3-~~) <!nocheck>,
 librust-difference-2+default-dev <!nocheck>,
 librust-globwalk-0.8+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-ron-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.85-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.85-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-serde-yaml-0.8+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/insta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/insta
Homepage: https://github.com/mitsuhiko/insta
Rules-Requires-Root: no

Package: librust-insta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.42-~~),
 librust-console-0.13+default-dev,
 librust-csv-1+default-dev (>= 1.1.3-~~),
 librust-difference-2+default-dev,
 librust-globwalk-0.8+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-pest-2+default-dev (>= 2.1.0-~~),
 librust-pest-derive-2+default-dev (>= 2.1.0-~~),
 librust-ron-0.6+default-dev (>= 0.6.2-~~),
 librust-serde-1+default-dev (>= 1.0.85-~~),
 librust-serde-1+derive-dev (>= 1.0.85-~~),
 librust-serde-json-1+default-dev (>= 1.0.36-~~),
 librust-serde-yaml-0.8+default-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-insta+default-dev (= ${binary:Version}),
 librust-insta-1-dev (= ${binary:Version}),
 librust-insta-1+default-dev (= ${binary:Version}),
 librust-insta-1.3-dev (= ${binary:Version}),
 librust-insta-1.3+default-dev (= ${binary:Version}),
 librust-insta-1.3.0-dev (= ${binary:Version}),
 librust-insta-1.3.0+default-dev (= ${binary:Version})
Description: Snapshot testing library for Rust - Rust source code
 This package contains the source for the Rust insta crate, packaged by debcargo
 for use with cargo and dh-cargo.
