=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.3.0 --all-targets --all-features
Features: test-name=rust-insta:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.3.0 --all-targets 
Features: test-name=librust-insta-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.3.0 --all-targets --no-default-features
Features: test-name=librust-insta-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
