## rust-insta 1.5.2

=== Makefile ===
--- 
+++ 
@@ -33,8 +33,4 @@
 	@rustup component add clippy 2> /dev/null
 	@cargo clippy
 
-update-readme:
-	@cargo readme | perl -pe 's/\[`(.*?)`]/`$$1`/g' | perl -pe 's/\[(.*?)\](?![(])/$$1/g' > README.md
-	@cd cargo-insta; cargo readme > README.md
-
 .PHONY: all doc test cargotest format format-check lint update-readme
