=== debian/changelog ===
rust-insta (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package insta 1.5.2 from crates.io using debcargo 2.5.0
  * Bump dependency on uuid to 1.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Aug 2022 00:16:34 +0000

rust-insta (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.5.2 from crates.io using debcargo 2.5.0
    + Newer upstream releases require similar crate which is not currently
      in Debian.
  * Drop collapse_features.patch, not needed and likely to cause breakage.
  * Adjust relax-deps.patch for new upstream and current situation in Debian.
  * Disable test_format_rust_expression, it fails with Debian's version of
    rustfmt
  * Stop marking tests as broken.

  [ kpcryd ]
  * Bump console dependency patch

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Jul 2022 00:23:06 +0000
