=== debian/control ===
Source: rust-insta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15-dev <!nocheck>,
 librust-difference-2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-serde-yaml-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/insta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/insta
Homepage: https://insta.rs/
Rules-Requires-Root: no

Package: librust-insta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.44-~~),
 librust-console-0.15-dev,
 librust-csv-1+default-dev (>= 1.1.4-~~),
 librust-difference-2+default-dev,
 librust-globset-0.4+default-dev (>= 0.4.6-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-pest-2+default-dev (>= 2.1.2-~~),
 librust-pest-derive-2+default-dev (>= 2.1.0-~~),
 librust-ron-0.6+default-dev (>= 0.6.2-~~),
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-serde-1+derive-dev (>= 1.0.117-~~),
 librust-serde-json-1+default-dev (>= 1.0.59-~~),
 librust-serde-yaml-0.8+default-dev (>= 0.8.14-~~),
 librust-toml-0.5+default-dev (>= 0.5.7-~~),
 librust-uuid-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.1-~~)
Provides:
 librust-insta+backtrace-dev (= ${binary:Version}),
 librust-insta+colors-dev (= ${binary:Version}),
 librust-insta+console-dev (= ${binary:Version}),
 librust-insta+csv-dev (= ${binary:Version}),
 librust-insta+default-dev (= ${binary:Version}),
 librust-insta+glob-dev (= ${binary:Version}),
 librust-insta+globset-dev (= ${binary:Version}),
 librust-insta+pest-dev (= ${binary:Version}),
 librust-insta+pest-derive-dev (= ${binary:Version}),
 librust-insta+redactions-dev (= ${binary:Version}),
 librust-insta+ron-dev (= ${binary:Version}),
 librust-insta+serialization-dev (= ${binary:Version}),
 librust-insta+toml-dev (= ${binary:Version}),
 librust-insta+walkdir-dev (= ${binary:Version}),
 librust-insta-1-dev (= ${binary:Version}),
 librust-insta-1+backtrace-dev (= ${binary:Version}),
 librust-insta-1+colors-dev (= ${binary:Version}),
 librust-insta-1+console-dev (= ${binary:Version}),
 librust-insta-1+csv-dev (= ${binary:Version}),
 librust-insta-1+default-dev (= ${binary:Version}),
 librust-insta-1+glob-dev (= ${binary:Version}),
 librust-insta-1+globset-dev (= ${binary:Version}),
 librust-insta-1+pest-dev (= ${binary:Version}),
 librust-insta-1+pest-derive-dev (= ${binary:Version}),
 librust-insta-1+redactions-dev (= ${binary:Version}),
 librust-insta-1+ron-dev (= ${binary:Version}),
 librust-insta-1+serialization-dev (= ${binary:Version}),
 librust-insta-1+toml-dev (= ${binary:Version}),
 librust-insta-1+walkdir-dev (= ${binary:Version}),
 librust-insta-1.5-dev (= ${binary:Version}),
 librust-insta-1.5+backtrace-dev (= ${binary:Version}),
 librust-insta-1.5+colors-dev (= ${binary:Version}),
 librust-insta-1.5+console-dev (= ${binary:Version}),
 librust-insta-1.5+csv-dev (= ${binary:Version}),
 librust-insta-1.5+default-dev (= ${binary:Version}),
 librust-insta-1.5+glob-dev (= ${binary:Version}),
 librust-insta-1.5+globset-dev (= ${binary:Version}),
 librust-insta-1.5+pest-dev (= ${binary:Version}),
 librust-insta-1.5+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.5+redactions-dev (= ${binary:Version}),
 librust-insta-1.5+ron-dev (= ${binary:Version}),
 librust-insta-1.5+serialization-dev (= ${binary:Version}),
 librust-insta-1.5+toml-dev (= ${binary:Version}),
 librust-insta-1.5+walkdir-dev (= ${binary:Version}),
 librust-insta-1.5.2-dev (= ${binary:Version}),
 librust-insta-1.5.2+backtrace-dev (= ${binary:Version}),
 librust-insta-1.5.2+colors-dev (= ${binary:Version}),
 librust-insta-1.5.2+console-dev (= ${binary:Version}),
 librust-insta-1.5.2+csv-dev (= ${binary:Version}),
 librust-insta-1.5.2+default-dev (= ${binary:Version}),
 librust-insta-1.5.2+glob-dev (= ${binary:Version}),
 librust-insta-1.5.2+globset-dev (= ${binary:Version}),
 librust-insta-1.5.2+pest-dev (= ${binary:Version}),
 librust-insta-1.5.2+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.5.2+redactions-dev (= ${binary:Version}),
 librust-insta-1.5.2+ron-dev (= ${binary:Version}),
 librust-insta-1.5.2+serialization-dev (= ${binary:Version}),
 librust-insta-1.5.2+toml-dev (= ${binary:Version}),
 librust-insta-1.5.2+walkdir-dev (= ${binary:Version})
Description: Snapshot testing library for Rust - Rust source code
 This package contains the source for the Rust insta crate, packaged by debcargo
 for use with cargo and dh-cargo.
