=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --all-features
Features: test-name=rust-insta:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features backtrace
Features: test-name=librust-insta-dev:backtrace
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features colors
Features: test-name=librust-insta-dev:colors
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features console
Features: test-name=librust-insta-dev:console
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features csv
Features: test-name=librust-insta-dev:csv
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets 
Features: test-name=librust-insta-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features glob
Features: test-name=librust-insta-dev:glob
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features globset
Features: test-name=librust-insta-dev:globset
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features pest
Features: test-name=librust-insta-dev:pest
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features pest_derive
Features: test-name=librust-insta-dev:pest_derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features redactions
Features: test-name=librust-insta-dev:redactions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features ron
Features: test-name=librust-insta-dev:ron
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.5.2 --all-targets --no-default-features --features serialization
