## rust-insta 1.21.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	@cargo build --all-features
 
 doc:
-	@cargo doc --all-features
+	@RUSTC_BOOTSTRAP=1 RUSTDOCFLAGS="--cfg=docsrs" cargo doc --no-deps --all-features
 
 test: cargotest cargo-insta-tests
 
@@ -18,8 +18,15 @@
 	@cargo test
 	@cargo test --all-features
 	@cargo test --no-default-features
-	@cargo test --features redactions,backtrace -- --test-threads 1
+	@cargo test --features redactions -- --test-threads 1
 	@cd cargo-insta; cargo test
+
+check-minver:
+	@echo "MINVER CHECK"
+	@cargo minimal-versions check
+	@cargo minimal-versions check --all-features
+	@cargo minimal-versions check --no-default-features
+	@cargo minimal-versions check --features redactions
 
 format:
 	@rustup component add rustfmt 2> /dev/null
