=== debian/changelog ===
rust-insta (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.21.0 from crates.io using debcargo 2.5.0 (Closes: #1021878)
  * Update patches for new upstream and current situation in Debian.
  * Mark test_glob.rs as needing json feature as well as glob feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 03:44:48 +0000
