=== debian/control ===
Source: rust-insta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15-dev (>= 0.15.2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-linked-hash-map-0.5+default-dev (>= 0.5.6-~~) <!nocheck>,
 librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/insta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/insta
Homepage: https://insta.rs/
Rules-Requires-Root: no

Package: librust-insta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15-dev (>= 0.15.2-~~),
 librust-csv-1+default-dev (>= 1.1.4-~~),
 librust-globset-0.4+default-dev (>= 0.4.6-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-linked-hash-map-0.5+default-dev (>= 0.5.6-~~),
 librust-pest-2+default-dev (>= 2.1.2-~~),
 librust-pest-derive-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-dev (>= 1.6.0-~~),
 librust-ron-0.7+default-dev (>= 0.7.1-~~),
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+inline-dev (>= 2.1.0-~~),
 librust-toml-0.5+default-dev (>= 0.5.7-~~),
 librust-walkdir-2+default-dev (>= 2.3.1-~~),
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-insta+colors-dev (= ${binary:Version}),
 librust-insta+console-dev (= ${binary:Version}),
 librust-insta+csv-dev (= ${binary:Version}),
 librust-insta+default-dev (= ${binary:Version}),
 librust-insta+dep-csv-dev (= ${binary:Version}),
 librust-insta+dep-ron-dev (= ${binary:Version}),
 librust-insta+dep-toml-dev (= ${binary:Version}),
 librust-insta+filters-dev (= ${binary:Version}),
 librust-insta+glob-dev (= ${binary:Version}),
 librust-insta+globset-dev (= ${binary:Version}),
 librust-insta+json-dev (= ${binary:Version}),
 librust-insta+pest-dev (= ${binary:Version}),
 librust-insta+pest-derive-dev (= ${binary:Version}),
 librust-insta+redactions-dev (= ${binary:Version}),
 librust-insta+regex-dev (= ${binary:Version}),
 librust-insta+ron-dev (= ${binary:Version}),
 librust-insta+serde-dev (= ${binary:Version}),
 librust-insta+toml-dev (= ${binary:Version}),
 librust-insta+walkdir-dev (= ${binary:Version}),
 librust-insta+yaml-dev (= ${binary:Version}),
 librust-insta-1-dev (= ${binary:Version}),
 librust-insta-1+colors-dev (= ${binary:Version}),
 librust-insta-1+console-dev (= ${binary:Version}),
 librust-insta-1+csv-dev (= ${binary:Version}),
 librust-insta-1+default-dev (= ${binary:Version}),
 librust-insta-1+dep-csv-dev (= ${binary:Version}),
 librust-insta-1+dep-ron-dev (= ${binary:Version}),
 librust-insta-1+dep-toml-dev (= ${binary:Version}),
 librust-insta-1+filters-dev (= ${binary:Version}),
 librust-insta-1+glob-dev (= ${binary:Version}),
 librust-insta-1+globset-dev (= ${binary:Version}),
 librust-insta-1+json-dev (= ${binary:Version}),
 librust-insta-1+pest-dev (= ${binary:Version}),
 librust-insta-1+pest-derive-dev (= ${binary:Version}),
 librust-insta-1+redactions-dev (= ${binary:Version}),
 librust-insta-1+regex-dev (= ${binary:Version}),
 librust-insta-1+ron-dev (= ${binary:Version}),
 librust-insta-1+serde-dev (= ${binary:Version}),
 librust-insta-1+toml-dev (= ${binary:Version}),
 librust-insta-1+walkdir-dev (= ${binary:Version}),
 librust-insta-1+yaml-dev (= ${binary:Version}),
 librust-insta-1.21-dev (= ${binary:Version}),
 librust-insta-1.21+colors-dev (= ${binary:Version}),
 librust-insta-1.21+console-dev (= ${binary:Version}),
 librust-insta-1.21+csv-dev (= ${binary:Version}),
 librust-insta-1.21+default-dev (= ${binary:Version}),
 librust-insta-1.21+dep-csv-dev (= ${binary:Version}),
 librust-insta-1.21+dep-ron-dev (= ${binary:Version}),
 librust-insta-1.21+dep-toml-dev (= ${binary:Version}),
 librust-insta-1.21+filters-dev (= ${binary:Version}),
 librust-insta-1.21+glob-dev (= ${binary:Version}),
 librust-insta-1.21+globset-dev (= ${binary:Version}),
 librust-insta-1.21+json-dev (= ${binary:Version}),
 librust-insta-1.21+pest-dev (= ${binary:Version}),
 librust-insta-1.21+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.21+redactions-dev (= ${binary:Version}),
 librust-insta-1.21+regex-dev (= ${binary:Version}),
 librust-insta-1.21+ron-dev (= ${binary:Version}),
 librust-insta-1.21+serde-dev (= ${binary:Version}),
 librust-insta-1.21+toml-dev (= ${binary:Version}),
 librust-insta-1.21+walkdir-dev (= ${binary:Version}),
 librust-insta-1.21+yaml-dev (= ${binary:Version}),
 librust-insta-1.21.0-dev (= ${binary:Version}),
 librust-insta-1.21.0+colors-dev (= ${binary:Version}),
 librust-insta-1.21.0+console-dev (= ${binary:Version}),
 librust-insta-1.21.0+csv-dev (= ${binary:Version}),
 librust-insta-1.21.0+default-dev (= ${binary:Version}),
 librust-insta-1.21.0+dep-csv-dev (= ${binary:Version}),
 librust-insta-1.21.0+dep-ron-dev (= ${binary:Version}),
 librust-insta-1.21.0+dep-toml-dev (= ${binary:Version}),
 librust-insta-1.21.0+filters-dev (= ${binary:Version}),
 librust-insta-1.21.0+glob-dev (= ${binary:Version}),
 librust-insta-1.21.0+globset-dev (= ${binary:Version}),
 librust-insta-1.21.0+json-dev (= ${binary:Version}),
 librust-insta-1.21.0+pest-dev (= ${binary:Version}),
 librust-insta-1.21.0+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.21.0+redactions-dev (= ${binary:Version}),
 librust-insta-1.21.0+regex-dev (= ${binary:Version}),
 librust-insta-1.21.0+ron-dev (= ${binary:Version}),
 librust-insta-1.21.0+serde-dev (= ${binary:Version}),
 librust-insta-1.21.0+toml-dev (= ${binary:Version}),
 librust-insta-1.21.0+walkdir-dev (= ${binary:Version}),
 librust-insta-1.21.0+yaml-dev (= ${binary:Version})
Description: Snapshot testing library for Rust - Rust source code
 This package contains the source for the Rust insta crate, packaged by debcargo
 for use with cargo and dh-cargo.
