=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --all-features
Features: test-name=rust-insta:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features colors
Features: test-name=librust-insta-dev:colors
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features console
Features: test-name=librust-insta-dev:console
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features csv
Features: test-name=librust-insta-dev:csv
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets 
Features: test-name=librust-insta-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features dep_csv
Features: test-name=librust-insta-dev:dep_csv
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features dep_ron
Features: test-name=librust-insta-dev:dep_ron
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.21.0 --all-targets --no-default-features --features dep_toml
Features: test-name=librust-insta-dev:dep_toml
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
