## rust-insta 1.34.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 cargo-insta-tests:
 	@echo "CARGO-INSTA INTEGRATION TESTS"
-	@cd cargo-insta/integration-tests; cargo run
+	# Turn off CI flag so that cargo insta test behaves as we expect
+	# under normal operation
+	@CI=0 cargo test -p integration-tests
 
 cargotest:
 	@echo "CARGO TESTS"
@@ -19,7 +21,7 @@
 	@cargo test --all-features
 	@cargo test --no-default-features
 	@cargo test --features redactions -- --test-threads 1
-	@cd cargo-insta; cargo test
+	@cargo test -p cargo-insta
 
 check-minver:
 	@echo "MINVER CHECK"
@@ -38,6 +40,6 @@
 
 lint:
 	@rustup component add clippy 2> /dev/null
-	@cargo clippy
+	@cargo clippy --all-targets --workspace -- --deny warnings
 
 .PHONY: all doc test cargotest format format-check lint update-readme
