=== debian/changelog ===
rust-insta (1.34.0-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.34.0 from crates.io using debcargo 2.6.1 (Closes: #1056660)
  * Update fix-glob-test-feature-requirement.patch for new upstream.
  * Unpin csv dependency, upstream pinned it for msrv related reasons which are
    not relavent to Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 23:45:20 +0000
