## rust-insta 1.39.0

=== debian/changelog ===
rust-insta (1.39.0-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.39.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 17:36:09 +0000
