=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-linked-hash-map-0.5+default-dev (>= 0.5.6-~~) <!nocheck>,
  librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
- librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>,
- librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
+ librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
@@ -41,8 +40,7 @@
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+inline-dev (>= 2.1.0-~~),
  librust-toml-0.5+default-dev (>= 0.5.7-~~),
- librust-walkdir-2+default-dev (>= 2.3.1-~~),
- librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~)
+ librust-walkdir-2+default-dev (>= 2.3.1-~~)
 Provides:
  librust-insta+-cargo-insta-internal-dev (= ${binary:Version}),
  librust-insta+colors-dev (= ${binary:Version}),
@@ -87,49 +85,49 @@
  librust-insta-1+toml-dev (= ${binary:Version}),
  librust-insta-1+walkdir-dev (= ${binary:Version}),
  librust-insta-1+yaml-dev (= ${binary:Version}),
- librust-insta-1.34-dev (= ${binary:Version}),
- librust-insta-1.34+-cargo-insta-internal-dev (= ${binary:Version}),
- librust-insta-1.34+colors-dev (= ${binary:Version}),
- librust-insta-1.34+console-dev (= ${binary:Version}),
- librust-insta-1.34+csv-dev (= ${binary:Version}),
- librust-insta-1.34+default-dev (= ${binary:Version}),
- librust-insta-1.34+dep-csv-dev (= ${binary:Version}),
- librust-insta-1.34+dep-ron-dev (= ${binary:Version}),
- librust-insta-1.34+dep-toml-dev (= ${binary:Version}),
- librust-insta-1.34+filters-dev (= ${binary:Version}),
- librust-insta-1.34+glob-dev (= ${binary:Version}),
- librust-insta-1.34+globset-dev (= ${binary:Version}),
- librust-insta-1.34+json-dev (= ${binary:Version}),
- librust-insta-1.34+pest-dev (= ${binary:Version}),
- librust-insta-1.34+pest-derive-dev (= ${binary:Version}),
- librust-insta-1.34+redactions-dev (= ${binary:Version}),
- librust-insta-1.34+regex-dev (= ${binary:Version}),
- librust-insta-1.34+ron-dev (= ${binary:Version}),
- librust-insta-1.34+serde-dev (= ${binary:Version}),
- librust-insta-1.34+toml-dev (= ${binary:Version}),
- librust-insta-1.34+walkdir-dev (= ${binary:Version}),
- librust-insta-1.34+yaml-dev (= ${binary:Version}),
- librust-insta-1.34.0-dev (= ${binary:Version}),
- librust-insta-1.34.0+-cargo-insta-internal-dev (= ${binary:Version}),
- librust-insta-1.34.0+colors-dev (= ${binary:Version}),
- librust-insta-1.34.0+console-dev (= ${binary:Version}),
- librust-insta-1.34.0+csv-dev (= ${binary:Version}),
- librust-insta-1.34.0+default-dev (= ${binary:Version}),
- librust-insta-1.34.0+dep-csv-dev (= ${binary:Version}),
- librust-insta-1.34.0+dep-ron-dev (= ${binary:Version}),
- librust-insta-1.34.0+dep-toml-dev (= ${binary:Version}),
- librust-insta-1.34.0+filters-dev (= ${binary:Version}),
- librust-insta-1.34.0+glob-dev (= ${binary:Version}),
- librust-insta-1.34.0+globset-dev (= ${binary:Version}),
- librust-insta-1.34.0+json-dev (= ${binary:Version}),
- librust-insta-1.34.0+pest-dev (= ${binary:Version}),
- librust-insta-1.34.0+pest-derive-dev (= ${binary:Version}),
- librust-insta-1.34.0+redactions-dev (= ${binary:Version}),
- librust-insta-1.34.0+regex-dev (= ${binary:Version}),
- librust-insta-1.34.0+ron-dev (= ${binary:Version}),
- librust-insta-1.34.0+serde-dev (= ${binary:Version}),
- librust-insta-1.34.0+toml-dev (= ${binary:Version}),
- librust-insta-1.34.0+walkdir-dev (= ${binary:Version}),
- librust-insta-1.34.0+yaml-dev (= ${binary:Version})
+ librust-insta-1.39-dev (= ${binary:Version}),
+ librust-insta-1.39+-cargo-insta-internal-dev (= ${binary:Version}),
+ librust-insta-1.39+colors-dev (= ${binary:Version}),
+ librust-insta-1.39+console-dev (= ${binary:Version}),
+ librust-insta-1.39+csv-dev (= ${binary:Version}),
+ librust-insta-1.39+default-dev (= ${binary:Version}),
+ librust-insta-1.39+dep-csv-dev (= ${binary:Version}),
+ librust-insta-1.39+dep-ron-dev (= ${binary:Version}),
+ librust-insta-1.39+dep-toml-dev (= ${binary:Version}),
+ librust-insta-1.39+filters-dev (= ${binary:Version}),
+ librust-insta-1.39+glob-dev (= ${binary:Version}),
+ librust-insta-1.39+globset-dev (= ${binary:Version}),
+ librust-insta-1.39+json-dev (= ${binary:Version}),
+ librust-insta-1.39+pest-dev (= ${binary:Version}),
+ librust-insta-1.39+pest-derive-dev (= ${binary:Version}),
+ librust-insta-1.39+redactions-dev (= ${binary:Version}),
+ librust-insta-1.39+regex-dev (= ${binary:Version}),
+ librust-insta-1.39+ron-dev (= ${binary:Version}),
+ librust-insta-1.39+serde-dev (= ${binary:Version}),
+ librust-insta-1.39+toml-dev (= ${binary:Version}),
+ librust-insta-1.39+walkdir-dev (= ${binary:Version}),
+ librust-insta-1.39+yaml-dev (= ${binary:Version}),
+ librust-insta-1.39.0-dev (= ${binary:Version}),
+ librust-insta-1.39.0+-cargo-insta-internal-dev (= ${binary:Version}),
+ librust-insta-1.39.0+colors-dev (= ${binary:Version}),
+ librust-insta-1.39.0+console-dev (= ${binary:Version}),
+ librust-insta-1.39.0+csv-dev (= ${binary:Version}),
+ librust-insta-1.39.0+default-dev (= ${binary:Version}),
+ librust-insta-1.39.0+dep-csv-dev (= ${binary:Version}),
+ librust-insta-1.39.0+dep-ron-dev (= ${binary:Version}),
+ librust-insta-1.39.0+dep-toml-dev (= ${binary:Version}),
+ librust-insta-1.39.0+filters-dev (= ${binary:Version}),
+ librust-insta-1.39.0+glob-dev (= ${binary:Version}),
+ librust-insta-1.39.0+globset-dev (= ${binary:Version}),
+ librust-insta-1.39.0+json-dev (= ${binary:Version}),
+ librust-insta-1.39.0+pest-dev (= ${binary:Version}),
+ librust-insta-1.39.0+pest-derive-dev (= ${binary:Version}),
+ librust-insta-1.39.0+redactions-dev (= ${binary:Version}),
+ librust-insta-1.39.0+regex-dev (= ${binary:Version}),
+ librust-insta-1.39.0+ron-dev (= ${binary:Version}),
+ librust-insta-1.39.0+serde-dev (= ${binary:Version}),
+ librust-insta-1.39.0+toml-dev (= ${binary:Version}),
+ librust-insta-1.39.0+walkdir-dev (= ${binary:Version}),
+ librust-insta-1.39.0+yaml-dev (= ${binary:Version})
 Description: Snapshot testing library for Rust - Rust source code
  Source code for Debianized Rust crate "insta"
